﻿html{
	overflow:auto;
}
body{
	overflow:hidden;
	font-family:'Lucida Grande', Meiryo, sans-serif;
}
html,body{
	height:100%;
	margin:0;
	padding:0;
}
div#container{
	margin:0 auto;
	padding:20px;
	position:relative;/*フッターのための位置決め用
	width:900px;
	height:suto !important;/*IE6対策*/
	height:100%;/*IE6対策：擬似的にmin-heightとおは時ことをさせている*/
	min-height:100%:
}
div#header{
	margin-left:-500%;
	margin-right:-500%;
	padding-left:500%;
	padding-right:500%;
	margin-bottom:35px;
}	
.top{
	width:900px;
	height:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;	
	padding-top:0;
}
div#content{
	padding:1em 1em 5em;/* フッターの内容量によっては下方向のpaddingを調整 */
}

div#footer{
	bottom:0;/**フッターが下に来るようにする*/
	position:absolute;
	width:100%;
}
#footer img.banner {
	position:absolute;
	top:20px;
	left:180px;
}
#footer img.new {
	position:absolute;
	top:50px;
	left:560px;
}
#footer img.member {
	position:absolute;
	top:90px;
	left:560px;
}
h1{
	margin:0;
	padding:0;
	font-size:20px;
}
h2{
	font-size:18px;
}
table,td,tr{
	border:1px solid #999;
	border-collapse: collapse;
	padding:10px;
	width:800px;
	height:50px;
	background-color: #fff;
	text-align:left;
}
td,th{
padding:10px 30px;
}
table {
 margin-left: auto;
 margin-right: auto;
}
#ad{
	font-size:12px;
}
#adobe{
	margin-left:450px;
}
